Bug 969331 - Backport fix for RT/krbdev.mit.edu: Ticket #7650
Backport fix for RT/krbdev.mit.edu: Ticket #7650
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 04:29 EDT by Sumit Bose
Modified: 2013-06-07 23:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: krb5-1.11.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 23:40:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sumit Bose 2013-05-31 04:29:25 EDT
Description of problem:
libkrb5 cannot follow client referrals properly as described in http://krbdev.mit.edu/rt/Ticket/Display.html?id=7650 .

Please backport the fix to Fedora if it is available upstream.
Comment 1 Fedora Update System 2013-05-31 15:38:49 EDT
krb5-1.11.2-10.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/krb5-1.11.2-10.fc19
Comment 2 Fedora Update System 2013-06-01 13:51:56 EDT
Package krb5-1.11.2-10.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing krb5-1.11.2-10.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9820/krb5-1.11.2-10.fc19
then log in and leave karma (feedback).
Comment 3 Jakub Hrozek 2013-06-03 05:54:41 EDT
Works fine, karma++
Comment 4 Fedora Update System 2013-06-04 22:32:05 EDT
Package krb5-1.11.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing krb5-1.11.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9820/krb5-1.11.3-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-07 23:40:15 EDT
krb5-1.11.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.